/*********************************************************/
/* Filename: cmsBox.css
/* Author : Michael King (Computers Made Simple Pty Ltd)
/* Date: Jan 08
/* Last Mod:
/* Purpose : global definition for box
/********************************************************/
body{
	margin: 0;
	padding: 0;
	border: none;
}

div.box{
   background-image: url(Images/AtticSpaceMakersBoxBackground.jpg);
   width: 255px;
	height: 155px;
}

div.text{
	width: 125px;
	height: 130px;
	margin-top: 10px;
	margin-left: 10px;
	border: none;
	color: white;
	overflow: hidden;
	line-height: 100%;
	letter-spacing: -1px;
	font-size: 14px;
	text-align: center;
	font-weight: 900;
	font-family: "AvantGarde Md BT";
}

em{
	font-style: normal;
}
em.e01{
	line-height: 100%;
	font-size: 26px;
}

em.e11{
	line-height: 100%;
	font-size: 26px;
}

em.e21{
	line-height: 100%;
	font-size: 26px;
}

div.e31{
	line-height: 100%;
	font-size: 26px;
	text-align: left;
}

em.e32{
	line-height: 100%;
	font-size: 24px;
	text-align: left;
}

img.box{
	width: 104px;
	height: 142px;
	position: relative;
	top: -135px;
	left:145px;
}

